.oneMscomComp, .oneMscomComp div, .oneMscomComp h1, .oneMscomComp h2, .oneMscomComp h3, .oneMscomComp h4, .oneMscomComp h5, .oneMscomComp h6, .oneMscomComp li, .oneMscomComp ol, .oneMscomComp p, .oneMscomComp ul {
    margin: 0;
    padding: 0;
}

    .oneMscomComp a {
        cursor: pointer;
    }

        .oneMscomComp a:link, .oneMscomComp a:visited {
            text-decoration: none;
        }

        .oneMscomComp a:hover, .oneMscomComp a:active {
            text-decoration: underline;
        }

    .oneMscomComp h1, .oneMscomComp h2, .oneMscomComp h3, .oneMscomComp h4, .oneMscomComp h5, .oneMscomComp h6 {
        font-weight: normal;
        font-size: 100%;
    }

    .oneMscomComp img {
        border: none;
    }

    .oneMscomComp ol, .oneMscomComp ul {
        list-style-type: none;
    }

    .oneMscomComp .cssClear {
        clear: both;
        height: 0;
        margin: 0;
        padding: 0;
        _line-height: 0;
    }

    .oneMscomComp .png-img {
        position: relative;
        overflow: hidden;
    }

        .oneMscomComp .png-img span {
            position: absolute;
            top: -9999px;
        }

        .oneMscomComp .png-img div {
            background-position: 0 center;
            background-repeat: no-repeat;
        }

        .oneMscomComp .png-img .bg-img {
            display: block;
            _display: none;
        }

        .oneMscomComp .png-img .filter-img {
            display: none;
            _display: block;
        }
